@charset "UTF-8";
/* CSS Document */

*{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }


body{ margin:auto;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	text-align:center;
	background:url(images/fondo.jpg);
	
	}
	
	

#content{ position:relative;
		  width:960px;
		  height:770px;
		  background:none;
		  margin:auto;
          }


#header{
	margin:auto;
	width:auto;
	height:200px;
	position:relative;
	background:#FFF;
    }


#principal{ margin:auto;
	width:auto;
	height:496px;
	position:relative;
	margin:200px 0 0 0;
	
	}
	
	
	.txt_footer{
	font-family:"Century Gothic";
	font-size:13px;
	color:#FFF;
	text-decoration:none;
	}
	
	.txt_bottom{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#1c38a3;
	text-decoration:none;
	}

    .txt_bottom:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#909ed2;
	text-decoration:none;
	}
	
	.txt1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#7888c8;
	text-decoration:none;
	}
	
	.txt2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#1c38a3;
	text-decoration:none;
	}
	
	.txt3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#FFF;
	text-decoration:none;
	}
	
    .txt4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#1c38a3;
	text-decoration:none;
	}
	
	.txtbien{
	font-family:Arial, Helvetica, sans-serif;
	font-size:35px;
	color:#006;
	text-decoration:none;
	}
	
	
	.txt_bfoot{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFF;
	text-decoration:none;
	}

    .txt_bfoot:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFF;
	text-decoration:underline;
	}